@font-face {
  font-family: 'iconfont';
  src: url('../fonts/iconfont.ecabaf00.ttf') format('truetype'),
       url('../fonts/iconfont.938fa69e.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.reco-home:before {
  content: "\e680";
}

.reco-category:before {
  content: "\e681";
}

.reco-tag:before {
  content: "\e682";
}

.reco-date:before {
  content: "\e683";
}

.reco-search:before {
  content: "\e684";
}

.reco-color:before {
  content: "\e685";
}

.reco-github:before {
  content: "\e686";
}

.reco-theme:before {
  content: "\e687";
}

.reco-copyright:before {
  content: "\e688";
}

.reco-account:before {
  content: "\e689";
}